﻿#wrap { min-height:100%; padding:0px !important; }

.container-bread-crumb, .panelTitle { display:none; }

.jumbotron { padding:0px; min-height:400px; }

.jumbotron > .container { padding-top:0px; overflow:auto; }

#cntLorenzetti { background-color:#eee; background-repeat:no-repeat; background-position:center; position:absolute; z-index:1; height:400px; margin:auto; padding:0px; width:100%; }

.container, .container-fluid { padding-left:0; padding-right:0; }

#cntLorenzetti .container { color:#fff; position:relative; }

.buon-governo-testo { position:absolute; bottom:-260px; }

.buon-governo-testo h2 { text-shadow:2px 2px 2px #000; }

.buon-governo-testo h4 { text-shadow:2px 2px 2px #000; font-style:italic; }

.cntNews { background-image:url(../Images/agora-white-less.png); background-size:40%; background-repeat:no-repeat; padding:5px 0px 0px 0px !important; }

.agora-presidente { text-align:left; padding:0px; height:390px; }

.agora-presidente > .row { padding:0px; margin:0px; }

.agora-presidente-box-circle > div { margin:0px; width:100%; }

.agora-circle { border-radius:30px; background-color:#E97013; width:150px; height:150px; background-image:url(../Images/agora-white-less.png); background-size:120%; background-repeat:no-repeat; color:#fff; margin:10px auto; }

.agora-presidente-box-text { padding:0px; margin:0px; width:100%; }

.agora-presidente-box-circle h3 { font-weight:bold; }

.container.agora-presidente-text { width:100%; padding:10px 10px; height:100%; }

.container.agora-presidente-text > h4 { margin:0px; text-align:center; color:#0A597A; font-weight:bold; }

.container.agora-presidente-text > p { font-size:1em; font-weight:normal; margin:0px; line-height:1.3em; color:#000; }

.container.agora-presidente-text > a { padding:0px; float:right; }

.col-md-4 { margin-left:0px; margin-right:0px; }

.news { background-color:#e5e5e5; padding:5px 5px 5px 10px; position:relative; }

.no-news { font-weight:bold; margin:10px; }

.news-list-row, .news-list-row-footer, .news-row { padding:5px 0px; } 

.news-paging { background-color:#0A597A; border-radius:7px; height:25px; text-align:center; color:#fff; padding:5px; display:inline-block; line-height:15px; width:120px; }

.news-paging:hover { background-color:#D20000; }

.news-paging a { color:#fff; text-decoration:none; font-weight:bold; }

/*================== Calendar ==================*/

#calendar {
    position: relative;
    display: inline-block;
    width: 100%;
}

#calendar .left{
    position: relative;
    height: auto;
    //padding-top: 50%;
}

#calendar .right{
    padding: 0px 10px;
    display: inline-block;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
}

#calendar .right .cadan-calendar-box-appointment{
    position: relative;
    display: inline-block;
    height: 100%;
    width: 100%;
    background-color: #eeeeee;
    padding: 0px;
    overflow-y: auto;
}

#calendar.no-appointments .right{
    display: none;
}

#calendar.no-appointments .left .calendar-box .cadan-calendar-box-days .calendar-day .frame {
    padding-top: 63%;
}

#calendar .right .cadan-calendar-box-appointment:before{
    content: 'Appuntamenti';
    display: inline-block;
    width: 100%;
    font-weight: bold;
    position: relative;
    font-size: 18px;
    text-align: center;
    background-color: white;
}

#calendar .right .cadan-calendar-box-appointment span.disclaimer{
    position: absolute;
    display: inline-block;
    font-weight: bold;
    font-size: 24px;
    top: 50%;
    left: 0%;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
}

#calendar .left .calendar-box{
    position:relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
}

#calendar .left .calendar-box .cadan-calendar-box-days{
    display: inline-block;
}

#calendar .left .calendar-box .cadan-calendar-box-days .calendar-day{
    height: auto;
}

#calendar .left .calendar-box .cadan-calendar-box-days .calendar-day .frame{
    position: relative;
    height: 0px;
    padding-top: 100%;
}

#calendar .left .calendar-box .cadan-calendar-box-days .calendar-day span{
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    line-height: 1px;
}

@media (min-width: 1024px){
    #calendar .left {
        width: 100%;
        position: relative;
    }

    #calendar .right {
        padding: 0px 48px;
        width: 100%;
        position: relative;
        height: 125px;
    }

    #calendar .left .calendar-box .cadan-calendar-box-days .calendar-day .frame {
        padding-top: 50%;
    }

    #calendar .right .cadan-calendar-box-appointment span.disclaimer{
        top: calc(50% + 14px);
        transform: translateY(-50%);
    }
}

@media (max-width: 991px) {
    #calendar .left {
        
    }

    #calendar .right {
        position: relative;
        width: 100%;
        height: auto;
    }

    #calendar .right .cadan-calendar-box-appointment{
        position: relative;
        top: 0px;
        left: 0px;
        min-height: 100px;
    }

    #calendar .right .cadan-calendar-box-appointment:before{
        line-height: 2;
    }

    #calendar .right .cadan-calendar-box-appointment span.disclaimer{
        top: calc(50% + 20px);
    }
}

@media screen and (max-width: 767px) {
    .container.calendar {
        width: 100%;
    }
}

/*====================== End Calendar =======================*/

.box-square { text-align:center; padding:0px 0px 20px 0px; margin:0px; margin-bottom: 15px;}

.box-square-hotpoint { display:inline-block; text-align:center; padding:0px; margin:0px; }

.box-square-hotpoint a { color:#0A597A !important; }

.box-square-hotpoint a:hover { text-decoration:none; }

.box-square-hotpoint > h3 { font-size:1.2em; font-weight:bold; line-height:1.01em; margin-bottom: 7px; }

.box-square-hotpoint-def { border-radius:30px; width:120px; height:120px; margin:0px; background-color:#0A597A; cursor:pointer; }

.box-square-hotpoint > h4 { line-height:1em; font-size:0.9em; }

.box-square-hotpoint > .box-infopoint {
    background-image:url(../Images/info-point.png);    
    background-position:center right;
    background-repeat:no-repeat;
    margin:20px auto;
}

.box-square-hotpoint > .box-infopoint:hover {
    background-color:#56742C;
    background-size:30%;
    background-position:center center;
    transition:all 0.7s ease;
}

.box-square-hotpoint > .box-rassegnastampa {
    background-image:url(../Images/mass-media.png);
    background-size:110%;
    background-position:center center;
    background-repeat:no-repeat;
    color:#fff;
    margin:20px auto;
}

.box-square-hotpoint > .box-rassegnastampa:hover {
    background-color:#744265;    
    transition:all 0.7s ease;
    background-size:80%;
    background-position:center center;    
}

.box-square-hotpoint > .box-bandi {
    background-image: url(../Images/Icone/pin.png);
    background-size: 90%;
    background-position: 30px -50px;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
}

.box-square-hotpoint > .box-bandi:hover {
    background-color:#D20000;    
    transition:all 0.7s ease;
    background-size:55%;
    background-position:center center;
}

.box-square-hotpoint > .box-concorsi {
    background-image:url(../Images/megafono.png);
    background-size:110%;
    background-position: -45px -45px;
    background-repeat:no-repeat;
    color:#fff;
    margin:20px auto;
}

.box-square-hotpoint > .box-concorsi:hover {
    background-color:#D20000;    
    transition:all 0.7s ease;
    background-size:75%;
    background-position:center center;
}

.box-square-hotpoint > .box-codiceleggi {
    background-image:url(../Images/bilancia.png);
    background-size:145%;
    background-position:center center;
    background-repeat:no-repeat;
    color:#fff;
    margin:20px auto;
}

.box-square-hotpoint > .box-codiceleggi:hover {
    background-color:#E97013;    
    transition:all 0.7s ease;
    background-size:90%;
    background-position:center center;
}

.box-square-hotpoint > .box-atti {
    background-image:url(../Images/document.png);
    background-size:115%;
    background-position:-50px 30px;
    background-repeat:no-repeat;
    color:#fff;
    margin:20px auto;
}

.box-square-hotpoint > .box-atti:hover {
    background-color:#1e91bf;    
    transition:all 0.7s ease;
    background-size:90%;
    background-position:center center;
}
                        
.box-square-hotpoint > .box-resoconti {
    background-image:url(../Images/steno.png);
    background-size:110%;
    background-position:50px 50px;
    background-repeat:no-repeat;
    color:#fff;
    margin:20px auto;
}

.box-square-hotpoint > .box-resoconti:hover {
    background-color:#744265;    
    transition:all 0.7s ease;
    background-size:60%;
    background-position:center center;
}

.box-square-hotpoint > .box-ammtrasp {
    background-image:url(../Images/at.png);
    background-size:110%;
    background-position:-50px 30px;
    background-repeat:no-repeat;
    color:#fff;
    margin: 20px auto;
}

.box-square-hotpoint > .box-ammtrasp:hover {
    background-color:#744265;    
    transition:all 0.7s ease;
    background-size:80%;
    background-position:center center;
}

.box-square-hotpoint > .box-albo {
    background-image:url(../Images/albo.png);    
    background-size:85%;
    background-position:-55px -45px;
    background-repeat:no-repeat;
    color:#fff;
    margin:20px auto;
}

.box-square-hotpoint > .box-albo:hover {
    background-color:#F0B40D;    
    transition:all 0.7s ease;
    background-size:60%;
    background-position:center center;
}

/*========================== Nuovi box square ==========================*/

.box-square-hotpoint > .box-libro {
    background-image: url(../Images/Icone/libro-01.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 221%;
    background-position: 62% 63%;
}

.box-square-hotpoint > .box-libro:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 80%;
    background-position: center center;
}

.box-square-hotpoint > .box-martello {
    background-image: url(../Images/Icone/martello-01.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 126%;
    background-position: 76% 9%;
}

.box-square-hotpoint > .box-martello:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 70%;
    background-position: center center;
}

.box-square-hotpoint > .box-calendario {
    background-image: url(../Images/Icone/calendario-01.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 225%;
    background-position: 50% 74%;
}

.box-square-hotpoint > .box-calendario:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 70%;
    background-position: center center;
}

.box-square-hotpoint > .box-modulistica {
    background-image: url(../Images/Icone/modulistica-01.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 366%;
    background-position: 50% 50%;
}

.box-square-hotpoint > .box-modulistica:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 80%;
    background-position: center center;
}

.box-square-hotpoint > .box-progetti {
    background-image: url(../Images/Icone/progetti-01.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 217%;
    background-position: 10% 9%;
}

.box-square-hotpoint > .box-progetti:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 70%;
    background-position: center center;
}

.box-square-hotpoint > .box-multimedia {
    background-image: url(../Images/Icone/multimedia-02.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 235%;
    background-position: 56% 62%;
}

.box-square-hotpoint > .box-multimedia:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 80%;
    background-position: center center;
}

.box-square-hotpoint > .box-mail {
    background-image: url(../Images/Icone/email.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 150%;
    background-position: 50% 50%;
}

.box-square-hotpoint > .box-mail:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 70%;
    background-position: center center;
}

.box-square-hotpoint > .box-doc {
    background-image: url(../Images/document.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 135%;
    background-position: 62% 63%;
}

.box-square-hotpoint > .box-doc:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 80%;
    background-position: center center;
}

.box-square-hotpoint > .box-webzine {
    background-image: url(../Images/webzine.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 100%;
    background-position: 62% 63%;
}

.box-square-hotpoint > .box-webzine:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 80%;
    background-position: center center;
}

.box-square-hotpoint > .box-iniziative {
    background-image: url(../Images/iniziative.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 100%;
    background-position: 50% 64%;
}

.box-square-hotpoint > .box-iniziative:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 55%;
    background-position: center center;
}

.box-square-hotpoint > .box-formazione {
    background-image: url(../Images/formazione.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 120%;
    background-position: 99% 89%;
}

.box-square-hotpoint > .box-formazione:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 80%;
    background-position: center center;
}

.box-square-hotpoint > .box-bibliotecario {
    background-image: url(../Images/bibliotecario.png);
    /*background-size: 110%;*/
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    margin: 20px auto;
    background-size: 125%;
    background-position: 48% 70%;
}

.box-square-hotpoint > .box-bibliotecario:hover {
    background-color: #744265;
    transition: all 0.7s ease;
    background-size: 80%;
    background-position: center center;
}

.box-middle { padding:0px 5px; }

.diretta-streaming-container { width:100%; margin:0px; padding:0px; }

.live-diretta-streaming { float:left; background-color:#D20000; border-radius:25px; height:120px; width:120px; background-image:url(../Images/live-streaming-consiglio.png); margin:10px 1px 0px 10px; padding:0px; background-repeat:no-repeat; background-position:center; background-size:70%; background-position-y:20px; background-position-x:50%; }

.diretta-streaming { margin:10px 0px 0px 10px; }

.diretta-streaming h3 { font-weight:bold; font-size:14px; color:#921F20; }

.container-evento { margin-right:20px; }

.container-eventi .item-evento0 { border-left:solid 5px #1e91bf; }

.container-eventi .item-evento1 { border-left:solid 5px #e97013; }

.container-eventi .item-evento2 { border-left:solid 5px #F0B40D; }

.container-eventi .item-evento3 { border-left:solid 5px #56742C; }

.container-eventi .item-evento4 { border-left:solid 5px #d20000; }

.container-eventi .item-evento5 { border-left:solid 5px #1e91bf; }

.container-eventi .titolo { border-bottom:dotted 1px #0a579a; margin-bottom:10px; font-weight:bold; }

.container-eventi .item-evento-cont { background-color:#eee; width:inherit; }

.container-eventi .item-evento { padding:0px 20px 0px 0px; height:207px; overflow:hidden; margin-bottom:20px; }

.container-eventi .item-evento h1 { font-size:16px; margin:0px !important; }

.container-eventi .item-evento h1 a { color:#0A597A; }

.container-eventi .item-evento p { font-size:16px; }

.container-eventi .item-evento div { display:table-cell; vertical-align:top; }

.container-eventi .item-evento img { max-width:120px; }

.container-eventi .item-evento div:first-child { padding-right:10px; }

.container-evento-item { padding:10px; height:207px; }

.container-eventi .titolo, .container-evento-item time { color:#d20000; }

@media screen and (min-width: 768px){
    .news time, label.tipologia { display:none; }

    .news { height:350px; overflow:hidden; }
}

@media screen and (max-width: 767px){
    .container, .container-fluid {padding-left:15px; padding-right:15px;}
    .news time, label.tipologia { display:block; }
    .news { min-height:50px; }
}

@media (min-width:1280px)
{
    .diretta-streaming { max-width:220px; }
}

@media (min-width:1024px) and (max-width:1279px)
{
    .diretta-streaming { max-width:160px; }
}

@media (min-width:992px)
{
    .agora-presidente { border-right:solid 1px #ccc; }

    .container-eventi { margin:30px 10px 0px 10px; }

    .buon-governo-testo { right:250px; }
}

@media (min-width:992px) and (max-width:1023px)
{
    .diretta-streaming { max-width:120px; }
}

@media (min-width:500px) and (max-width:991px)
{
    .diretta-streaming { max-width:70%; }
}

@media (max-width:499px)
{
    .diretta-streaming { max-width:50%; }
}

@media (max-width:991px)
{
    .container-eventi { margin:30px 10px 0px 10px; }

    .container-eventi .item-evento { background-color:#eee; }
}


/******************INIZIO SLIDER NEWS**********************/
.news-box-1 { border-left:solid 5px #d20000; margin-left:15px; }

.news-box-2 { border-left:solid 5px #f0b40d; margin-left:15px; }

.news-box-3 { border-left:solid 5px #1e91bf; margin-left:15px; }

.news-box-4 { border-left:solid 5px #56742c; margin-left:15px; }

.news-box-5 { border-left:solid 5px #744265; margin-left:15px; }

.news-box-6 { border-left:solid 5px #e97013; margin-left:15px; }

.news-list-row, .news-row { padding:5px 0px; }

.news-hover { transition:all 0.7s ease; border-left:none; margin-left:10px}
.news-hover > header > h4 { font-size:1.1em !important; transition:all 0.2s ease-out;  }

.news-hover1 > header > h4 { font-size:1.1em; }

.news-hover1 { border-left:none; margin-left:10px}

.news-hover-0 > header > h4, .news-hover-1 > header > h4, .news-hover-2 > header > h4, .news-hover-3 > header > h4, .news-hover-4 > header > h4, .news-hover-5 > header > h4 {
    font-size:1.1em !important;
}

.news > h6 { font-size:.9em; margin:0px 0px 5px 0px; }
.news > header > h4 > a { color:#333333; }
.news > header > h4 > a:hover { text-decoration:none; }

.news > header > h4 { margin:0px 0px 5px 0px; font-size:1em; font-weight:bold; }

.news > p { font-size:1em; font-weight:400; margin:0px; line-height:1.5em; color:#000; }

.news-evidenza { height:350px; padding:5px 5px 5px 10px; overflow:hidden; position:relative; }
.news-evidenza a { float:right; position:absolute; bottom:0px; right:0px; }
.news-evidenza > h4 { font-size:1.2em; margin:0px 0px 5px 0px; font-weight:bold; }
.news-evidenza > h6 { font-weight:bold; font-size:.9em; margin:0px 0px 5px 0px;  }
.news-evidenza > p  { font-size:1em; font-weight:normal; margin:0px; line-height:1.5em; color:#000; }

.news-evidenza-0 { border-left:solid 5px #d20000; }
.news-evidenza-0 > div:nth-child(2) > a > h6 { color:#d20000; }

.news-evidenza-1 { border-left:solid 5px #f0b40d; }
.news-evidenza-1 > div:nth-child(2) > a > h6 { color:#f0b40d; }

.news-evidenza-2 { border-left:solid 5px #1e91bf; }
.news-evidenza-2 > div:nth-child(2) > a > h6 { color:#1e91bf; }

.news-evidenza-3 { border-left:solid 5px #56742c; }
.news-evidenza-3 > div:nth-child(2) > a > h6 { color:#56742c; }

.news-evidenza-4 { border-left:solid 5px #744265; }
.news-evidenza-4 > div:nth-child(2) > a > h6 { color:#744265; }

.news-evidenza-5 { border-left:solid 5px #e97013; }
.news-evidenza-5 > div:nth-child(2) > a > h6 { color:#e97013; }

.news-evidenza > div:nth-child(2) h4{ font-size: 20px; margin-bottom: 10px;}
.news-evidenza > div:nth-child(2) p{ font-size: 18px; line-height: 1.3;}

.news-evidenza > div:nth-child(2) > a { position: relative; display: inline-block; float: none; bottom: initial; right: initial; cursor: pointer; color: black;}

.news-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: inline-block;
    position: relative;
}

.news-img img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 2;
    transform: translateY(-50%);
}

.news-evidenza-box .video-frame {
    position:relative;
    top: 50%;
    transform: translateY(-50%);
}

a.news-src:hover:-webkit-any-link {
    text-decoration: none !important;
}

a.news-src:hover:-webkit-any-link h4 {
    text-decoration: underline !important;
}

@media (max-width:767px)
{
    .jumbotron {padding:15px}
    .news{padding-right:15px}
    .news-evidenza-box { display:none; }
    .news-box-1, .news-box-2, .news-box-3, .news-box-4, .news-box-5, .news-box-6 { min-height:50px; }
    .news-box-1 time, .news-box-1 .tipologia { color:#d20000; font-weight:bold; text-transform:uppercase; }
    .news-box-2 time, .news-box-2 .tipologia { color:#f0b40d; font-weight:bold; text-transform:uppercase; }
    .news-box-3 time, .news-box-3 .tipologia { color:#1e91bf; font-weight:bold; text-transform:uppercase; }
    .news-box-4 time, .news-box-4 .tipologia { color:#56742c; font-weight:bold; text-transform:uppercase; }
    .news-box-5 time, .news-box-5 .tipologia { color:#744265; font-weight:bold; text-transform:uppercase; }
    .news-box-6 time, .news-box-6 .tipologia { color:#e97013; font-weight:bold; text-transform:uppercase; }
    .news-parcondicio{ margin-left:15px;background-color: #e5e5e5; min-height:150px; padding:5px 10px !important; }
    .news-list-row-footer{margin-right:0}
}

@media (min-width:768px) 
{
    .news-list-row > .news > p { visibility:hidden; }
    .news-box-1, .news-box-2, .news-box-3, .news-box-4, .news-box-5, .news-box-6 { overflow:hidden; height:50px; }
    .news:hover { transition:all 0.7s ease; border-left:none; margin-left:10px; }
    .news:hover > h4 { font-size:1.1em; transition:all 0.2s ease-out; }
    .news-hover-0 { border-right:solid 5px #d20000; border-left:none; }
    .news-hover-1 { border-right:solid 5px #f0b40d; border-left:none; }
    .news-hover-2 { border-right:solid 5px #1e91bf; border-left:none; }
    .news-hover-3 { border-right:solid 5px #56742c; border-left:none; }
    .news-hover-4 { border-right:solid 5px #744265; border-left:none; }
    .news-hover-5 { border-right:solid 5px #e97013; border-left:none; }
}



.news-parcondicio { /*height:100px;*/ padding:5px 5px 5px 10px; border-left:solid 5px #245979 }
.news-parcondicio a {text-decoration:none;font-size:1.2em; margin:0px 0px 5px 0px; font-weight:bold; color:#245979; }
.news-parcondicio > h4 { font-size:1.2em; margin:0px 0px 5px 0px !important; font-weight:bold; }
.news-parcondicio > p  { font-size:1em; font-weight:normal; margin:0px; line-height:1.5em; color:#000; }


/*=================================================== Carousel ======================================================*/

.jumbotron{
    height: auto;
    min-height: initial;
}

.carousel-indicators {
    position: absolute;
    bottom: 1px;
    left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
    list-style: none;
    text-align: center;
}

.carousel-indicators-numbers li {
    text-indent: 0;
    margin: 0 2px;
    width: 25px;
    height: 25px;
    border: none;
    border-radius: 7px;
    line-height: 15px;
    color: #fff;
    background-color: #31708F;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    padding-top:5px;
    padding-left:0px;
    display: inline-block; 
    line-height: 15px;
    font-weight:bold;
}

.carousel-indicators-numbers li.active, 
.carousel-indicators-numbers li:hover {
  margin: 0 2px;
  width: 25px;
  height: 25px;
  background-color: #931F20;
}

/*.vTop{ 
    vertical-align:top; padding-top:2px;
}

.carousel.slide .item {
    display: flex;
}*/

.carousel.slide .mega-container {
    display: flex;
    padding: 40px 0px;
}

.carousel.slide .container-left,
.carousel.slide .container-right{
    display: inline-block;
    vertical-align: top;
    align-items: stretch;
}

.carousel.slide .container-left {
    width: calc(300px);
}

.carousel.slide .container-left img {
    width: 100%;
    display: none;
}

.carousel.slide .container-left span {
    width: 100%;
    height: 100%;
    background-position: 50% 50%;
    background-size: cover;
    display: inline-block;
}

.carousel.slide .container-right {
    width: calc(100% - 300px);
    min-height: 300px;
    padding: 60px 30px;
}

@media screen and ( max-width: 700px ) {
    .carousel.slide .mega-container {
        display: inline-block;
    }

    .carousel.slide .container-left,
    .carousel.slide .container-right {
        width: 100%;
        height: 300px;
    }

    .box-square-hotpoint > h3 {
        font-size: 1.2em;
    }
}

@media screen and ( max-width: 500px ) {
    .carousel.slide .mega-container {
        display: inline-block;
    }

    .carousel.slide .container-left,
    .carousel.slide .container-right {
        width: 100%;
        height: 450px;
    }

    .box-square-hotpoint > h3 {
        font-size: 1.0em;
    }
}